/* prev / next links */
.cycle-prev, .cycle-next {
  position: absolute;
  top: 0;
  width: 30px;
  opacity: .5;
  filter: alpha(opacity=50);
  z-index: 800;
  height: 100%;
  cursor: pointer;
}

.cycle-prev {
  left: 0;
  background: url('../img/buttons/slideshowPrev.png') 50% 50% no-repeat;
}

.cycle-next {
  right: 0;
  background: url('../img/buttons/slideshowNext.png') 50% 50% no-repeat;
}

.cycle-prev:hover,
.cycle-next:hover {
  opacity: .9;
  filter: alpha(opacity=90)
}

/* pager */
.cycle-pager {
    text-align: right;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 5px;
    right: 10px;
    overflow: hidden;
    line-height: 20px;
}

/* Non header slideshow navigation width adjustment */
#tour-content .cycle-slideshow .cycle-pager {
  width: 100%;
}

.cycle-pager span {
    font-family: arial;
    font-size: 50px;
    width: 16px;
    height: 16px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
}

.cycle-pager span.cycle-pager-active { color: #D69746; }
.cycle-pager > * { cursor: pointer; }

.cycle-slideshow {
  min-height: 250px;
}
.cycle-slideshow > .slide {
  right: 0;
}
.cycle-slideshow > .slide > a {
  display: inline-block;
}
.cycle-slideshow .slide-sidebar {
  position: absolute;
  bottom: 4px;
  left: 0;
  width: 70%;
  padding: 10px;
  background: rgba(0,0,0,0.6);
  color: #FFF;
}

.cycle-slideshow .slide-sidebar h2.futuraStdBook.text18 { color: #fff; font-size: 32px; margin-bottom: 0; font-weight: normal; }
.cycle-slideshow .slide-sidebar h2.futuraStdBook.text18 a { color: #fff; }
.cycle-slideshow .slide-sidebar .special-offer {
  color: #e60b0b;
}
.cycle-slideshow .badge {
  position: absolute;
  top: -10px;
  left: -10px;
}